
QGIS Application - Bug report #293

a pattern fill is rendered wrong

2006-09-22 01:44 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10352

Description

See the attached images. They present how the pattern fill for polygons is rendered bogus.

Maciek

History

#1 - 2006-09-22 01:49 PM - Redmine Admin

I mean that those polygons which are filled with the blue pattern only partially, should be filled completely. Those yellowish in the background are not

important here.

I hope it's clear.

To reproduce it take some narrow, long polygons (roads or rivers etc.) and try filling it with them a pattern.

Maciek

#2 - 2006-09-22 02:32 PM - Gavin Macaulay -

- Resolution set to duplicate

- Status changed from Open to Closed

This is a duplicate of ticket #83. A "sometimes works/sometimes doesn't" workaround is to turn on anti-aliasing - see #83 for more details.

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
